footer
	padding: 16px 0
	background-color: #333333
.footer-text
	font-size: 12px
	letter-spacing: 0.0625rem
	font-weight: 600
	text-align: center
	color: #b5c1c4
	margin: 0
.hide-niki 
	display: none

.niki-btn a
	display: inline-block
	position: fixed
	right: 10px
	bottom: 20px
	z-index: 100
	width: 55px

.niki-btn a img
	max-width: 100%


